.blocco-quote{
	color: #333333;
	margin: 8vw 0;
	padding: 4vw 28vw;
	position: relative;
}
.blocco-quote .title--medium{
	margin: 0 !important;
}
.blocco-quote__content{
	position: relative;
}
.blocco-quote p{
	position: relative;
}

.blocco-quote .line--vert{
	top: 50%;
	right: 6.7vw;
	height: 100vh;
	transform: translate3d(0, -50%, 0);
}
.blocco-quote .line--top{
	top: 0;
	right: 0;
	width: 35vw;
	transform: translate3d(0, 0%, 0);
}
.blocco-quote .line--bottom{
	right: 0;
	bottom: 0;
	width: 70vw;
	transform: translate3d(0, 0%, 0);
}

.blocco-quote .white-deco--sx{
	top: 10%;
	width: 5vw;
	left: -1vw;
	height: 2.5vw;
}
.blocco-quote .white-deco--dx{
	top: 50%;
	width: 5vw;
	right: 30%;
	height: 2.5vw;
}
.blocco-quote__cta{
	width: auto;
    background: rgb(51,139,131);
    background: linear-gradient(to right, #86BCB8 0%, #86BCB8 50%, #B1C9C7 100%);
    font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
    font-weight: 700;
	line-height: 16px;
    color: #FFFFFF;
    padding: 15px 55px;
    position: relative;
    left: auto;
    bottom: auto;
    display: inline-block;
    margin-top: 25px;
	z-index: 3;
}
/* articolo */
.articolo-full .blocco-quote{
	width: calc(100% + 41vw);
	margin: 10vw 0 10vw -20.5vw;
}


@media(max-width: 1499px){

}
@media(max-width: 1299px){

}
@media(max-width: 991px){
	.blocco-quote{
		margin: 80px 0;
		padding: 40px 60px 40px 60px;
		position: relative;
	}

	.blocco-quote .line--vert{
		display: none;
	}
	.blocco-quote .line--top{
		top: 0;
		right: auto;
		left: 50%;
		width: calc(100% - 90px);
		transform: translate3d(-50%, 0%, 0);
	}
	.blocco-quote .line--bottom{
		left: 50%;
		right: auto;
		bottom: 0;
		width: calc(100% - 90px);
		transform: translate3d(-50%, 0%, 0);
	}

	.blocco-quote .white-deco--sx{
		width: 80px;
		height: 60px;
	}
	.blocco-quote .white-deco--dx{
		width: 60px;
		height: 85px;
	}
	.blocco-quote__cta{
		width: fit-content;
		display: block;
		margin: 30px auto 0 auto;
	}
	/* articolo */
	.articolo-full .blocco-quote{
		width: calc(100% + 40px);
		margin: 60px 0 60px -20px;
	}
}
